{
  "ABIRoot": {
    "kind": "Root",
    "name": "ComboSDKDouyinOpen",
    "printedName": "ComboSDKDouyinOpen",
    "children": [
      {
        "kind": "Import",
        "name": "Foundation",
        "printedName": "Foundation",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyinOpen",
        "declAttributes": [
          "RawDocComment"
        ]
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyinOpen"
      },
      {
        "kind": "Import",
        "name": "Photos",
        "printedName": "Photos",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyinOpen"
      },
      {
        "kind": "Import",
        "name": "ComboSDK",
        "printedName": "ComboSDK",
        "declKind": "Import",
        "moduleName": "ComboSDKDouyinOpen",
        "declAttributes": [
          "RawDocComment"
        ]
      }
    ],
    "json_format_version": 8
  },
  "ConstValues": [
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/DouyinOpen\/DouyinOpen.swift",
      "kind": "BooleanLiteral",
      "offset": 380,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/DouyinOpen\/DouyinOpen.swift",
      "kind": "BooleanLiteral",
      "offset": 426,
      "length": 5,
      "value": "false"
    },
    {
      "filePath": "\/Users\/jenkins-ci\/jenkins\/workspace\/SDK_Client_Combo_ios_v2.22.1\/DouyinOpen\/DouyinOpen.swift",
      "kind": "StringLiteral",
      "offset": 572,
      "length": 13,
      "value": "\"douyin_open\""
    }
  ]
}